Order Deny,Allow
Deny from all
Allow from 141.52.13.0/24  # TLK
Allow from 141.52.24.0/24  # IKP
Allow from 141.52.64.0/24  # IPE
Allow from 127.0.0.0/8

AuthName "SDS status monitor"
AuthType Basic
AuthUserFile /var/www/config/htpasswd
require valid-user
Satisfy Any
